Debian Bug report logs - #361167
ITA: achilles -- An artificial life and evolution simulator

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Fri, 7 Apr 2006 00:18:13 UTC

Owned by: Manfred Lichtenstern <manfred@lichtenstern.biz>

Severity: normal

Fixed in version achilles/2-8

Done: Manfred Lichtenstern <manfred@lichtenstern.biz>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Matthew Danish <mrd@debian.org>, <wnpp@debian.org>:
Bug#361167; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: achilles -- An artificial life and evolution simulator
Date: Fri, 7 Apr 2006 02:09:17 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of achilles, Matthew Danish <mrd@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: achilles
Binary: achilles
Version: 2-4.2
Priority: optional
Section: science
Maintainer: Matthew Danish <mrd@debian.org>
Build-Depends: debhelper (>> 2.0.0), xlibmesa-gl | libgl1, libsdl1.2-dev, xlibs (>= 4.0.1-11), zlib1g-dev, libpng3-dev, xlibmesa-gl-dev | libgl-dev
Architecture: any
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/a/achilles
Files:
 867ed7772aabbcf27392376ddc7cc853 668 achilles_2-4.2.dsc
 4514b3f93b8bf790738822da3a0f37de 125525 achilles_2.orig.tar.gz
 c49f29b7e73e869e0fb7549aa89aa26a 18716 achilles_2-4.2.diff.gz

Package: achilles
Priority: optional
Section: science
Installed-Size: 152
Maintainer: Matthew Danish <mrd@debian.org>
Architecture: i386
Version: 2-4.2
Depends: libc6 (>= 2.3.5-1), libgcc1 (>= 1:4.0.2), libglu1-xorg | libglu1, libpng12-0 (>= 1.2.8rel), libsdl1.2debian (>> 1.2.7+1.2.8), libstdc++6 (>= 4.0.2-3), libx11-6 | xlibs (>> 4.1.0), libxi6 | xlibs (>> 4.1.0), xlibmesa-gl | libgl1, zlib1g (>= 1:1.2.1)
Filename: pool/main/a/achilles/achilles_2-4.2_i386.deb
Size: 37460
MD5sum: b844c311265728f2f13619d734115d66
Description: An artificial life and evolution simulator
 Achilles is an artificial life and evolution simulator that uses Hebbian
 neural networks and OpenGL/SDL to simulate life in a simplified environment.
 It is based on Larry Yaeger's PolyWorld.
Tag: field::biology, game::toys, interface::x11, uitoolkit::sdl, x11::application


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#361167; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Kevin Kubasik <qub333@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #8 received at 361167@bugs.debian.org (full text, mbox):

From: Kevin Kubasik <qub333@gmail.com>
To: 361167@bugs.debian.org
Subject: I'll take it
Date: Thu, 26 Oct 2006 02:53:48 -0400
[Message part 1 (text/plain, inline)]
I'll take it.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#361167; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to manfred@lichtenstern.biz (Manfred Lichtenstern):
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #13 received at 361167@bugs.debian.org (full text, mbox):

From: manfred@lichtenstern.biz (Manfred Lichtenstern)
To: 361167@bugs.debian.org
Subject: ITA: achilles -- An artificial life and evolution simulator
Date: Mon, 06 Nov 2006 18:45:04 +0100



Changed Bug title. Request was from manfred@lichtenstern.biz (Manfred Lichtenstern) to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as manfred@lichtenstern.biz (Manfred Lichtenstern). Request was from manfred@lichtenstern.biz (Manfred Lichtenstern) to control@bugs.debian.org. Full text and rfc822 format available.

Owner changed from manfred@lichtenstern.biz (Manfred Lichtenstern) to Manfred Lichtenstern <manfred@lichtenstern.biz>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#361167; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #24 received at 361167-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: manfred@lichtenstern.biz (Manfred Lichtenstern)
Cc: 361167-quiet@bugs.debian.org
Subject: Re: ITA: achilles -- An artificial life and evolution simulator
Date: Mon, 08 Jan 2007 04:54:23 +0100
On Mon, Nov 06, 2006 at 19:04:02 +0100, Manfred Lichtenstern wrote:
> retitle 361167 ITA: achilles -- An artificial life and evolution simulator

Do you still intend to adopt achilles?  (This is just a ping, I'm not
interested in adopting it myself.)

Thanks,

Matej



Information stored:
Bug#361167; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Kevin Kubasik <kevin@kubasik.net>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #29 received at 361167-quiet@bugs.debian.org (full text, mbox):

From: Kevin Kubasik <kevin@kubasik.net>
To: Matej Vela <vela@debian.org>, 361167-quiet@bugs.debian.org
Cc: Manfred Lichtenstern <manfred@lichtenstern.biz>
Subject: Re: Bug#361167: ITA: achilles -- An artificial life and evolution simulator
Date: Mon, 08 Jan 2007 18:31:38 -0500
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

I am, however I am having some trouble figuring out the adoption process
for someone who is not already authorized to upload debian packages...

Matej Vela wrote:
> On Mon, Nov 06, 2006 at 19:04:02 +0100, Manfred Lichtenstern wrote:
>> retitle 361167 ITA: achilles -- An artificial life and evolution simulator
> 
> Do you still intend to adopt achilles?  (This is just a ping, I'm not
> interested in adopting it myself.)
> 
> Thanks,
> 
> Matej
> 
> 
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iQIVAwUBRaLUWf3xZFNDM330AQIGsA//akc5Ep9OzDRSSSilUqvqj+v+yw2oJtg2
qyXaU0wnXtDDPegSgCJ8eL9INJmW1HJlnx2PGGTc0HWEOJ0ydBOJro9rFw6hvWxt
xnCdIpm4kmj4SrxcqIvfgg/K9hOZiNsGOrAUehjGMq/zbzrd0ypIvSPni34lUjrZ
3HHi18lCSHeEL4Zw7RnKL+L4EGlzWVYkKz6wFQrejQDgeLLUVat7mTKgH6slUL0T
qMHJBYe8QKOTM28kqACEJBUybevtOvlNXv66u9uWzvCDhQzxtTZTI9975djROZuz
sChM1URE1F1JqbellcXaiyRKUEhgmvJwumtlR/yZSNzdSm8OQhOhWCdX15Iv23Ng
lD8j+Q7dgjM0S0AneX8hwdXdSaw9Rm7ZkqqHQy54OPsm3RuwHDCCzZQW/gNMVAlX
Vc5v4ARU7oQBssTSdQbsWG9WciNUnb0zZc8GaP0hf2jwBnHZOnYkp4thSxGnj48p
h7cjNZCpJG4l0dKNZJDVT/8+dajuyd8valoOms9OF7qOhU0Z6rw3lsVUSxkH3ofI
Hv1E6PfLRkdxlpdV3uf5wHMA5UXtQG3jMQdzlWBB/83irQwTxQ1g2PaGHwTO+g/m
5OAI/oM/CEf/E7OK/OUD5a81Wa6FYRpDe0NyD7PKIOaEeRFXXR4Hw0d+yDJsPk6C
mZJB7peLNVM=
=8xyR
-----END PGP SIGNATURE-----



Information stored:
Bug#361167; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Manfred Lichtenstern <M@L71.de>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #34 received at 361167-quiet@bugs.debian.org (full text, mbox):

From: Manfred Lichtenstern <M@L71.de>
To: Kevin Kubasik <kevin@kubasik.net>, 361167-quiet@bugs.debian.org
Cc: vela@debian.org
Subject: Re: Bug#361167: ITA: achilles -- An artificial life and evolution simulator
Date: Tue, 9 Jan 2007 05:14:12 +0100
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On Mon, Jan 08, 2007 at 06:31:38PM -0500, Kevin Kubasik wrote:
> I am, however I am having some trouble figuring out the adoption process
> for someone who is not already authorized to upload debian packages...

Hi Kevin Kubasik,

you need a sponsor (a Debian Member),
which make the upload of the debian package for you.

Kevin, do you like to adopt the achilles package ?

(I will give you the first chance to adopt it.)
 
> Matej Vela wrote:
> > On Mon, Nov 06, 2006 at 19:04:02 +0100, Manfred Lichtenstern wrote:
> >> retitle 361167 ITA: achilles -- An artificial life and evolution simulator
> > 
> > Do you still intend to adopt achilles?  (This is just a ping, I'm not
> > interested in adopting it myself.)


Hi Matej Vela,

I am still interested in adopting achilles,
but i will give Kevin Kubasik the first chance to adopt the package.

Matej you are willing to sponsor the package for Kevin Kubasik (or for me) ?

Or should we ask on debian-mentors mailing list for a sponsor ?

> > 
> > Thanks,
> > 
> > Matej

Thank you for the ping

Manfred Lichtenstern
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFFoxaU4Oq9ASkWjV8RAloiAKC7k9/VaticH91+1FkFx1VMf9uHdgCeKpXm
112C4s5wABmwRpIbR5FMIcU=
=JL9L
-----END PGP SIGNATURE-----



Information stored:
Bug#361167; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Kevin Kubasik <kevin@kubasik.net>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #39 received at 361167-quiet@bugs.debian.org (full text, mbox):

From: Kevin Kubasik <kevin@kubasik.net>
To: Manfred Lichtenstern <M@L71.de>
Cc: 361167-quiet@bugs.debian.org, vela@debian.org
Subject: Re: Bug#361167: ITA: achilles -- An artificial life and evolution simulator
Date: Mon, 08 Jan 2007 23:26:41 -0500
While I am interested in adopting a package and getting more involved in
debian packaging, I have no special attachment to this package, so if
Manfred would like to adopt it, thats fine, I'll pick another to start
with. :)

Cheers,
Kevin Kubasik

Manfred Lichtenstern wrote:
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
> 
> On Mon, Jan 08, 2007 at 06:31:38PM -0500, Kevin Kubasik wrote:
>> I am, however I am having some trouble figuring out the adoption process
>> for someone who is not already authorized to upload debian packages...
> 
> Hi Kevin Kubasik,
> 
> you need a sponsor (a Debian Member),
> which make the upload of the debian package for you.
> 
> Kevin, do you like to adopt the achilles package ?
> 
> (I will give you the first chance to adopt it.)
>  
>> Matej Vela wrote:
>>> On Mon, Nov 06, 2006 at 19:04:02 +0100, Manfred Lichtenstern wrote:
>>>> retitle 361167 ITA: achilles -- An artificial life and evolution simulator
>>> Do you still intend to adopt achilles?  (This is just a ping, I'm not
>>> interested in adopting it myself.)
> 
> 
> Hi Matej Vela,
> 
> I am still interested in adopting achilles,
> but i will give Kevin Kubasik the first chance to adopt the package.
> 
> Matej you are willing to sponsor the package for Kevin Kubasik (or for me) ?
> 
> Or should we ask on debian-mentors mailing list for a sponsor ?
> 
>>> Thanks,
>>>
>>> Matej
> 
> Thank you for the ping
> 
> Manfred Lichtenstern
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1.4.6 (GNU/Linux)
> 
> iD8DBQFFoxaU4Oq9ASkWjV8RAloiAKC7k9/VaticH91+1FkFx1VMf9uHdgCeKpXm
> 112C4s5wABmwRpIbR5FMIcU=
> =JL9L
> -----END PGP SIGNATURE-----
> 



Information stored:
Bug#361167; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #44 received at 361167-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Manfred Lichtenstern <M@L71.de>
Cc: Kevin Kubasik <kevin@kubasik.net>, 361167-quiet@bugs.debian.org
Subject: Re: Bug#361167: ITA: achilles -- An artificial life and evolution simulator
Date: Tue, 09 Jan 2007 09:59:38 +0100
Manfred Lichtenstern <M@L71.de> writes:

> I am still interested in adopting achilles,
> but i will give Kevin Kubasik the first chance to adopt the package.
>
> Matej you are willing to sponsor the package for Kevin Kubasik (or for me) ?
>
> Or should we ask on debian-mentors mailing list for a sponsor ?

Sorry, I've lost my GPG key, and the new one hasn't made it to the
keyring yet.  Please ask on -mentors.

Thanks,

Matej



Information stored:
Bug#361167; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #49 received at 361167-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Kevin Kubasik <kevin@kubasik.net>
Cc: 361167-quiet@bugs.debian.org, Manfred Lichtenstern <manfred@lichtenstern.biz>
Subject: Re: Bug#361167: ITA: achilles -- An artificial life and evolution simulator
Date: Tue, 09 Jan 2007 10:17:37 +0100
Kevin Kubasik <kevin@kubasik.net> writes:

> I am, however I am having some trouble figuring out the adoption process
> for someone who is not already authorized to upload debian packages...

Please see <http://people.debian.org/~mpalmer/debian-mentors_FAQ.html>.

Thanks,

Matej



Reply sent to Manfred Lichtenstern <manfred@lichtenstern.biz>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #54 received at 361167-close@bugs.debian.org (full text, mbox):

From: Manfred Lichtenstern <manfred@lichtenstern.biz>
To: 361167-close@bugs.debian.org
Subject: Bug#361167: fixed in achilles 2-8
Date: Tue, 03 Apr 2007 19:32:03 +0000
Source: achilles
Source-Version: 2-8

We believe that the bug you reported is fixed in the latest version of
achilles, which is due to be installed in the Debian FTP archive:

achilles_2-8.diff.gz
  to pool/main/a/achilles/achilles_2-8.diff.gz
achilles_2-8.dsc
  to pool/main/a/achilles/achilles_2-8.dsc
achilles_2-8_i386.deb
  to pool/main/a/achilles/achilles_2-8_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 361167@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Manfred Lichtenstern <manfred@lichtenstern.biz> (supplier of updated achilles package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue,  3 Apr 2007 18:56:00 +0200
Source: achilles
Binary: achilles
Architecture: source i386
Version: 2-8
Distribution: unstable
Urgency: low
Maintainer: Manfred Lichtenstern <manfred@lichtenstern.biz>
Changed-By: Manfred Lichtenstern <manfred@lichtenstern.biz>
Description: 
 achilles   - An artificial life and evolution simulator
Closes: 361167 417066
Changes: 
 achilles (2-8) unstable; urgency=low
 .
   * New Maintainer. (Closes: #361167)
   * Added patch from Martin Michlmayr <tbm@cyrius.com> to add missing include
     required to build with GCC 4.3 (Closes: #417066).
   * debian/copyright: Update.
   * debian/watch: Remove.
Files: 
 0e9fc91e845c55e33ea6519cccbf4ed8 607 science optional achilles_2-8.dsc
 a74f6bfefcacd10b7b70f7d23487dc16 7125 science optional achilles_2-8.diff.gz
 b784fe0961a1bb9e47aa6724e1000c78 38252 science optional achilles_2-8_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGEqgKHYflSXNkfP8RApI4AJ9jFZTxO4rDiEXqTCSP7RHQsJSbSQCdG7qh
n0r7xCBspFRTQtlXhQo7X9c=
=K9V/
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 14:21:18 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 02:29:52 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.